<?xml version="1.0" encoding="UTF-8"?><daquansearch>
<use_xmp>0</use_xmp>
<freecontentStat>1</freecontentStat>
<skeyword ver="1.0" septime="8">
    	<sword>
	    <text>我的儿子是奇葩</text>
	</sword>
    	<sword>
	    <text>老兵</text>
	</sword>
    	<sword>
	    <text>迫降航班</text>
	</sword>
    	<sword>
	    <text>江南四大才子</text>
	</sword>
    	<sword>
	    <text>爸爸去哪儿</text>
	</sword>
    	<sword>
	    <text>来自星星的你</text>
	</sword>
    	<sword>
	    <text>私人定制</text>
	</sword>
    	<sword>
	    <text>乡村爱情圆舞曲</text>
	</sword>
    	<sword>
	    <text>我和我的传奇奶奶</text>
	</sword>
    	<sword>
	    <text>金蝉脱壳</text>
	</sword>
    	<sword>
	    <text>爱情公寓4</text>
	</sword>
    </skeyword>
<srecommendword ver="1.0" septime="1"> 
    	<sword>
	    <text>我的儿子是奇葩</text>
	    <url></url>
	    <stype>tv</stype>
	</sword>
    	<sword>
	    <text>江南四大才子</text>
	    <url></url>
	    <stype>tv</stype>
	</sword>
    	<sword>
	    <text>爸爸去哪儿</text>
	    <url></url>
	    <stype>movie</stype>
	</sword>
    	<sword>
	    <text>老兵</text>
	    <url></url>
	    <stype>tv</stype>
	</sword>
    	<sword>
	    <text>我的传奇奶奶</text>
	    <url></url>
	    <stype>tv</stype>
	</sword>
    	<sword>
	    <text>私人订制</text>
	    <url></url>
	    <stype>movie</stype>
	</sword>
    	<sword>
	    <text>纸牌屋</text>
	    <url></url>
	    <stype>tv</stype>
	</sword>
    	<sword>
	    <text>来自星星的你</text>
	    <url></url>
	    <stype>tv</stype>
	</sword>
    	<sword>
	    <text>我是歌手</text>
	    <url></url>
	    <stype>show</stype>
	</sword>
    	<sword>
	    <text>乡村爱情圆舞曲</text>
	    <url></url>
	    <stype>tv</stype>
	</sword>
    	<sword>
	    <text>爱情公寓4</text>
	    <url></url>
	    <stype>tv</stype>
	</sword>
    	<sword>
	    <text>雷神2：黑暗世界</text>
	    <url></url>
	    <stype>movie</stype>
	</sword>
    </srecommendword>
<sshowwork ver="1.0" septime="1"> 
   	<sword>
	    <text>十二生肖</text>
	    <url>http://client.daquan.xunlei.com/movie/14055.html</url>
	    <txt_color><![CDATA[#ff0000]]></txt_color>
	    <stype>movie</stype>
	</sword>
   	<sword>
	    <text>一九四二</text>
	    <url>http://client.daquan.xunlei.com/movie/220319.html</url>
	    <txt_color><![CDATA[#666]]></txt_color>
	    <stype>movie</stype>
	</sword>
   	<sword>
	    <text>我是歌手</text>
	    <url>http://client.daquan.xunlei.com/show/5436.html</url>
	    <txt_color><![CDATA[#2F9A00]]></txt_color>
	    <stype>show</stype>
	</sword>
   	<sword>
	    <text>青春期撞上更年期2</text>
	    <url>http://client.daquan.xunlei.com/tv/16706.html</url>
	    <txt_color><![CDATA[#FF9600]]></txt_color>
	    <stype>tv</stype>
	</sword>
   	<sword>
	    <text>笑傲江湖</text>
	    <url>http://client.daquan.xunlei.com/tv/16322.html</url>
	    <txt_color><![CDATA[#ff0000]]></txt_color>
	    <stype>tv</stype>
	</sword>
   	<sword>
	    <text>伤心童话</text>
	    <url>http://client.daquan.xunlei.com/movie/220721.html</url>
	    <txt_color><![CDATA[#666]]></txt_color>
	    <stype>movie</stype>
	</sword>
   	<sword>
	    <text>贤妻</text>
	    <url>http://client.daquan.xunlei.com/tv/16688.html</url>
	    <txt_color><![CDATA[#2F9A00]]></txt_color>
	    <stype>tv</stype>
	</sword>
   	<sword>
	    <text>海贼王</text>
	    <url>http://client.daquan.xunlei.com/anime/1728.html</url>
	    <txt_color><![CDATA[#FF9600]]></txt_color>
	    <stype>anime</stype>
	</sword>
   </sshowwork>
<Thundersearch>
	<defaultengine>
		<id>daquan</id>
	</defaultengine>
	<searchengines>
		<searchengine>
			<name>迅雷大全</name>
			<icon>http://images.client.xunlei.com/thunder7/7.9/201311/x_5289ba5c486b6ww.png</icon>
			<url><![CDATA[http://search.daquan.xunlei.com/xl7/search.html?keyword=%s]]></url>
			<id>daquan</id>
		</searchengine>
	</searchengines>
</Thundersearch>
</daquansearch>